## javax.faces.context
Class ResponseStream

    java.lang.Object
      java.io.OutputStream
          javax.faces.context.ResponseStream

public abstract class ResponseStream
extends java.io.OutputStream

Version:
  $Revision: 166994 $ $Date: 2004-07-01 18:12:40 -0400 (Thu, 01 Jul 2004) $
Author:
  Manfred Geiler (latest modification by $Author: mwessendorf $)

Constructor Summary
`ResponseStream()`

Methods inherited from class java.io.OutputStream
`close, flush, write, write, write`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ResponseStream

    public ResponseStream()